/* CONVERTS ALL IMAGES IN ARTICLE 2 (HOMEPAGE) TO BE RESPONSIVE */
/*#div_articleid_2 img {
  display: block;
  max-width: 100%;
  height: auto; }*/

#content_area table {
  table-layout: fixed; }

#content_area > table [width="96%"] {background: #fff; padding: 20px 0; border-collapse: separate;}

.v-product-grid .v-product {text-align: center;}

#div_articleid_2 img[src$="/FeaturedProducts.gif"],
#div_articleid_2 img[src$="/clear1x1.gif"],
#div_articleid_2 .v65-productDisplay img {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  max-width: 100%;
  height: auto;
  min-width: 25px; }

#div_articleid_2 img[src="/clearfix1x1.gif"] {
  display: inline;
  width: auto;
  height: auto; }

/* HOMEPAGE FEATURED PRODUCTS */
.v65-productDisplay .productnamecolor.colors_productname, a.productnamecolor.colors_productname {
  color: #909090;
  font: 700 12px 'Bitter', serif;
  text-transform: uppercase;
  line-height: 1.5em; }

.v65-productDisplay .productnamecolor.colors_productname:hover, a.productnamecolor.colors_productname:hover {
  color: #000;
  text-decoration: none; }

table.v65-productDisplay font.text.colors_text, table.v65-productDisplay font.text.colors_text b {
  color: #909090;
  font: 400 12px 'Bitter', serif !important; }

#content_area table img[src*="FeaturedProducts.gif"] {float: left; clear: left;}

/* FEATURED PRODUCTS */
#content_area .v65-productDisplay img[src$="nophoto.gif"],
#content_area .v65-productDisplay img[src*="/v/vspfiles/photos/"] {
  display: block;
  max-width: 100%;
  height: auto;
  margin: 0 auto;
  margin-bottom: 10px;
  border: 0 !important; }

/* Product Title */
table.v65-productDisplay .productnamecolor {
  font-size: 12px;
  font-weight: normal; }

/* List Price */
table.v65-productDisplay .product_listprice,
table.v65-productDisplay .product_listprice b {
  font-size: 12px;
  font-weight: normal; }

/* Our Price */
table.v65-productDisplay .product_productprice,
table.v65-productDisplay .product_productprice b {
  font-size: 12px;
  font-weight: normal; }

/* Sale Price */
table.v65-productDisplay .product_saleprice,
table.v65-productDisplay .product_saleprice b {
  font-size: 12px;
  font-weight: normal;
  color: #cc0000; }

/* Deal Price */
table.v65-productDisplay .product_dealprice {
  font-size: 12px;
  font-weight: normal;
  color: #cc0000; }

@media (max-width: 480px) {
  /* Product Title */
  table.v65-productDisplay .productnamecolor {
    font-size: 12px; }

  /* List Price */
  table.v65-productDisplay .product_listprice,
  table.v65-productDisplay .product_listprice b {
    font-size: 12px; }

  /* Our Price */
  table.v65-productDisplay .product_productprice,
  table.v65-productDisplay .product_productprice b {
    font-size: 12px; }

  /* Sale Price */
  table.v65-productDisplay .product_saleprice,
  table.v65-productDisplay .product_saleprice b {
    font-size: 12px; }

  /* Deal Price */
  table.v65-productDisplay .product_dealprice {
    font-size: 12px; } }
#content_area {
  background-color: transparent; }


/* Main Hero Text */

.th-hero {
  position: relative; }

  .th-hero .th-text-wrap {
    text-align: center;
    background-color: #5f0608;
    background-color: rgba(95, 6, 8, .8);
    margin: 10% 20% ;
    position: absolute;
  }

  @media only screen and (max-width: 991px) and (max-width: 1199px) {
    .th-hero .th-text-wrap  {
      margin: 5% 15%; } }

  @media only screen and (max-width: 767px) {
    .th-hero .th-text-wrap  {
      margin: 0% 0% ;
      width: 100%;
      height: 100%; } }

  .th-hero .th-text-wrap:before {
  content: '';
  display: inline-block;
  height: 100%; 
  vertical-align: middle;
  margin-right: ; /* Adjusts for spacing */
  }  

  .th-hero .th-text {
  display: inline-block;
  vertical-align: middle;
 }

  .th-hero .th-text {
      color: white;
      letter-spacing: .2rem;
      font-weight: 300;
      padding: 5rem 10rem 7rem;}

      @media only screen and (max-width: 991px) and (max-width: 1199px) {
    .th-hero .th-text {
      padding: 2rem 10rem 6rem; } }

      @media only screen and (max-width: 767px) {
    .th-hero .th-text  {
      padding: 0rem; } }

  .th-hero .th-text .th-heading {
        font-family: 'Open Sans', sans-serif;
        text-transform: uppercase;
        font-size: 6.8rem;
        letter-spacing: .6rem; }

        @media only screen and (max-width: 767px) {
    .th-hero .th-text .th-heading  {
      font-size: 5.5rem;
      line-height: 8rem; } }

  .th-hero .th-text .th-tag {
        font-size: 1.6rem;
        font-family: 'Open Sans', sans-serif;}
        
        @media only screen and (max-width: 767px) {
    .th-hero .th-text .th-tag  {
      font-size: 1.2rem;
      padding: 0 10px;
      margin: 0 auto;
      display: none;} }

  .th-hero .th-text .th-shop-now {
        background: transparent;
        color: white;
        border-color: white;
        font-size: 1.14rem;
        padding: 12px 40px;
        margin-top: 20px;
        text-transform: uppercase;
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        transition: all 0.3s ease; }

        @media only screen and (max-width: 767px) {
    .th-hero .th-text .th-shop-now  {
      margin:9px; } }

  .th-hero .th-text .th-shop-now:hover {
          background-color: white;
          color: #555; }


  .th-hero img {
    margin: 0 auto;
    width: 100%; }

.th-home-text {
  text-align: center;
  max-width: 750px;
  margin: 0 auto;
  color: #ccc; }
  .th-home-text .th-home-text__heading {
    font-size: 2.6rem;
    text-transform: uppercase;
    font-family: 'Bitter', serif;
    margin: 60px 0 15px;
    letter-spacing: .4rem; }
  .th-home-text .th-home-text__line {
    border: solid 1px #ccc;
    width: 54px;
    margin: 0 auto; }
  .th-home-text p {
    font-family: 'Open Sans', sans-serif;
    line-height: 3rem;
    margin: 20px 0 75px;
    color: #ccc; }

.th-promo-wrap .th-promo {
  position: relative;
  text-align: center;
  margin-bottom: 30px; }
  .th-promo-wrap .th-promo__title {
    position: absolute;
    color: #eee;
    font-size: 2.8rem;
    font-family: 'Bitter', serif;
    text-transform: uppercase;
    letter-spacing: .1em;
    font-size: 2.4rem;
    height: 83%;
    /* Set your own height: percents, ems, whatever! */
    width: 91%;
    /* Set your own width: percents, ems, whatever! */
    overflow: auto;
    /* Recommended in case content is larger than the container */
    margin: auto;
    /* Center the item vertically & horizontally */
    position: absolute;
    /* Break it out of the regular flow */
    top: 0;
    left: 0;
    bottom: 0;
    right: 0; }
    .th-promo-wrap .th-promo__title a {
      display: block; }
    .th-promo-wrap .th-promo__title .th-btn {
      background: transparent;
      color: white;
      border-color: white;
      padding: 12px 30px;
      margin: 20px 0 32px;
      -webkit-transition: all 0.3s ease;
      -moz-transition: all 0.3s ease;
      transition: all 0.3s ease; }
      .th-promo-wrap .th-promo__title .th-btn:hover {
        background-color: white;
        color: #555; }
@media only screen and (max-width: 767px) {
  .th-promo-wrap img {
    width: 100%;
    margin-bottom: 15px; } }
.th-promo-wrap .th-four a {
  width: 100%; }
  .th-promo-wrap .th-four a:hover {
    opacity: .8; }
.th-promo-wrap .th-four .th-promo__title {
  font-size: 2.4rem;
  height: 51%;
  /* Set your own height: percents, ems, whatever! */
  width: 109%;
  /* Set your own width: percents, ems, whatever! */
  overflow: auto;
  /* Recommended in case content is larger than the container */
  margin: auto;
  /* Center the item vertically & horizontally */
  position: absolute;
  /* Break it out of the regular flow */
  top: 0;
  left: 0;
  bottom: 0;
  right: 0; }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .th-promo-wrap .th-four .th-promo__title {
      width: 113%; } }
  @media only screen and (max-width: 767px) {
    .th-promo-wrap .th-four .th-promo__title {
      width: 100%; } }
.th-promo-wrap .th-four span {
  font-family: 'Open Sans', sans-serif;
  font-size: 1.4rem;
  display: block;
  line-height: normal;
  text-transform: none;
  letter-spacing: normal;
  font-weight: 300; }

.th-four .img-responsive, .th-five .img-responsive {
  max-width: none; }

.th-five a {
  display: block;
  overflow: hidden; }
  @media only screen and (max-width: 767px) {
    .th-five a img {
      margin-bottom: 0; } }

.th-favorites {
  text-align: center;
  margin: 30px auto 0;
  color: #ccc;
  clear: left; }
  @media only screen and (max-width: 767px) {
    .th-favorites {
      margin-top: 0; } }
  .th-favorites .th-favorites__heading {
    font-size: 2.6rem;
    text-transform: uppercase;
    font-family: 'Bitter', serif;
    font-weight: 300;
    letter-spacing: .4rem; }
  .th-favorites .th-line {
    border: solid 1px #ccc;
    margin: 18px auto; }

.th-category-wrap {
  margin-top: 40px; }
  .th-category-wrap .th-col {
    padding: 0; }
  @media only screen and (min-width: 768px) {
    .th-category-wrap .th-two {
      margin: 0 7px 0; } }
  @media only screen and (min-width: 768px) {
    .th-category-wrap .th-one {
      margin: 0 15px 0 0; } }
  @media only screen and (min-width: 768px) {
    .th-category-wrap .th-three {
      margin: 0 0 0 15px; } }
  .th-category-wrap .th-category {
    color: #ccc; }
    .th-category-wrap .th-category img {
      margin: 0 auto; }
    .th-category-wrap .th-category .th-category_title {
      font-family: 'Bitter', serif;
      font-size: 1.6rem;
      text-transform: uppercase;
      margin: 20px 10px 10px; }
    .th-category-wrap .th-category .th-category_description {
      padding: 0 10%; }
    .th-category-wrap .th-category .th-btn {
      background: transparent;
      color: white;
      border-color: white;
      padding: 12px 30px;
      margin: 20px 0 32px;
      -webkit-transition: all 0.3s ease;
      -moz-transition: all 0.3s ease;
      transition: all 0.3s ease; }
      .th-category-wrap .th-category .th-btn:hover {
        background-color: white;
        color: #555; }